Subject: Re: Project Manager Pre Screening
From: Himani Chowdhary <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 13:30:57 +0530

I got a call from your HR I was I middle of something  so could not speak
with her kindly ask her to revert back today before 230pm I am calling her
but she does not responds to my call.

On Mon, 17 May 2021, 13:15 Himani Chowdhary, <[email-masked]>
wrote:

> Good noon.
> I have already filled this form on Saturday.
>
> On Mon, 17 May 2021, 1:03 pm neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Congratulations, Your Profile has been shortlisted for the position of
>> Project Manager.
>> Please appear for the following test to proceed further.
>>
>> https://bit.ly/3hl3NnN
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=/8Y/nVGzRsfmnTStQ9isAFRFErlZ5YhaAsyt2Uvkg2M=&id1=7684>
>>
>>
>>
>>
>